S10 + V10 VMView 5.1

  • This topic is empty.
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #7531
    Avatarsimitchell
    Member
    • Total Post: 2
    • Newbie

    Hi Guys,

    We run a mixture of s10, v10 and P20 Wyse boxes connecting to VM View 5 without an issue. We are shortly wanting to push onto VmView 5.1 but I cant find any confirmation that these units support the newer version of view which uses SSL in the view agent. Can anyone shed any light?

    Cheers

    Si

    #22862
    ConfGenConfGen
    Keymaster
    • Total Post: 11116
    • Jedi Master
    • ★★★★★★★

    It depends on the firmware you are using. But technically all units support this.

    CG

    #22878
    Avatarsimitchell
    Member
    • Total Post: 2
    • Newbie

    Thanks for the reply. I assume the latest firmware is the best bet for this so we’ll sign up to a support contract again as it lapsed. Has anyone got any comments on recommended stable firmware version for VM View 5.1?

    #22881
    Avatarventi
    Member
    • Total Post: 1
    • Newbie

    Can you please tell me the steps how you made V10L to connect to View 5.1? I can’t make it to work. I import the certificate to the V10L (using 7.1.122 from V10LE as firmware) but I’m getting error that “the hostname in the certificate is invalid or does not match”. If turn off security I got another error “connect tunnel failed….”.
    I really appreciate any help in this situation.
    Thanks

    #22908
    ConfGenConfGen
    Keymaster
    • Total Post: 11116
    • Jedi Master
    • ★★★★★★★

    You need the whole certificate chain imported if yours isn’t the root one itself.

    CG

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.